#!/bin/sh
### BEGIN INIT INFO
# Provides:          cloudkitty-api
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      mongodb rabbitmq-server
# Should-Stop:       mongodb rabbitmq-server
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: cloudkitty api
# Description:       cloudkitty api
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Cloudkitty API"
PROJECT_NAME=cloudkitty
NAME=${PROJECT_NAME}-api
UWSGI_PORT=8889
UWSGI_INI_PATH=/etc/cloudkitty/cloudkitty-api-uwsgi.ini
UWSGI_INI_APP=/usr/bin/cloudkitty-api
